Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 11:11:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I love your products since I really had a bad experience with the delivery guy. Muhammed

The delivery suppose to be the location which i have provide without any delay or questions asked thats the service of online delivery we expected.

Delivery supose to be yesterday but, I have to call him several times repeatedly .
Today I got the product after calling him several times.
He was asking me to go to his tuck and get my delivery or he will leave after a while talking to him saying I cannot leave my office im working.. his agrees and went to different floor.. because he didn't look the address properly.. then he delivery with a bad attitude intend of saying sorry. Then he was calling me some bad words in Hindi that I didnt understand.. I told him I will raise a complaint about your mannar that never bothers him at all.. then his can saying something in his language that I didn't understand.

If this is the way landmark group delivering the products in this very tight competition time. It will definitely effect your business 

Sincerely 
Your client Ebin M Jose https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047465